GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_incoming_metadata_live_op_buffer Struct Reference

`#include <incoming_metadata.h>`

## Data Fields
grpc_linked_mdelem * | elems

## Field Documentation

grpc_linked_mdelem* grpc_chttp2_incoming_metadata_live_op_buffer::elems

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/incoming_metadata.h